.. _finite_difference:

================================================
Finite-difference Poisson-Boltzmann calculations
================================================

.. todo::

   Make this more user-friendly by:

   * Adding introductory text with contents
   * Only showing inherited members in API documentation
   * Only showing undocumented members in API documentation

.. automodule::  apbs.input_file.calculate.finite_difference
   :members:
   :undoc-members:
   :inherited-members:
   :show-inheritance:
